Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
Re: trigger for asterisk16 on OBS, was Re: [opensuse] PHP Applications [Was: MediaWiki For openSUSE 11.1?]
  • From: "Andrew Joakimsen" <joakimsen@xxxxxxxxx>
  • Date: Sun, 11 Jan 2009 14:03:08 -0500
  • Message-id: <23fd749a0901111103u635d21f4m4be39d6b282d8e07@xxxxxxxxxxxxxx>
On Sun, Jan 11, 2009 at 10:44, Hans Witvliet <hwit@xxxxxxxxxxx> wrote:
On Sat, 2009-01-10 at 22:21 -0300, Cristian Rodríguez wrote:
Henare Degan escribió:

Can I assume that this is also the case with packages like Cacti[0]
then? It was included[1] in the base 11.0 and now it's not even in the
build service[2] for 11.1.

It is missing, thanks for the reminder.. ;)

Does anyone have any plans to
maintain these types of packages?

The plan is to keep an always-up-to-date version in the openSUSE
buildservice.

While on the subject of "wether-or-not-in -the-OBS" ....
What is needed to trigger an openSUSE_11.1 version of asterisk
(zaptel,dahdi, libpri, misdn and all of those related)

Those pkg's used to be in the online version, next they were to be found
in obs/repo/network/telefony.

But now is see only asterisk updated for 10.3 and 11.0
Only other place for some (!!), (asterisk16 is even there missing)
packages is in vitsofts home directory...

And somebody's home directory is not something other people can/should
depend on?
If you look here:
https://build.opensuse.org/project/show?project=network:telephony
You can see they are still there but failing to build.

I submitted a bug report: https://bugzilla.novell.com/show_bug.cgi?id=465210

Hopefully it gets fixed. I still have bugs open for Asterisk issues on 11.0.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >